CVE-2005-0458
CVSS4.3
发布时间 :2005-05-02 00:00:00
修订时间 :2016-10-17 23:11:47
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in contact_us.php in osCommerce 2.2-MS2 allows remote attackers to inject arbitrary web script or HTML via the enquiry parameter.


[CNNVD]osCommerce 跨站脚本漏洞(CNNVD-200505-779)

        osCommerce 2.2-MS2的contact_us.php中存在跨站脚本(XSS)漏洞,远程攻击者可以通过enquiry参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0458
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0458
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-779
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=110851122614995&w=2
(UNKNOWN)  BUGTRAQ  20050215 [NOBYTES.COM: #3] osCommerce 2.2-MS2 - XSS Vulnerability

- 漏洞信息

osCommerce 跨站脚本漏洞
中危 跨站脚本
2005-05-02 00:00:00 2005-10-20 00:00:00
远程  
        osCommerce 2.2-MS2的contact_us.php中存在跨站脚本(XSS)漏洞,远程攻击者可以通过enquiry参数注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

14029
osCommerce contact_us.php enquiry Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-02-15 Unknow
2005-02-15 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站